Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 09 Feb 2023 06:31:35 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery The worst Online ordering experience ever. I have placed the order 9413588270 on the 6th and since 3 days  it is showing that the order is out for delivery. I have already contacted your customer service team 4 times and they informed that they have indicated the issue under the ticket number 5681614. But till now the order is not yet delivered and there is no any updates as well. 

Yesterday one of your delivery person +971 56 685 3618 messaged me on whatsapp asking for location and I shared him the location but there was no any reply. Later I kept calling this delivery person and he told he will deliver the order yesterday till 9:30pm still it was not delivered. Today when I called him, he told that the order is still in the warehouse and his car tire is having issues. 

Without even contacting me or updating me about my order, In the tracking status now its showing that the customer no response. How can you make such a comment without informing the customer about their order, since I am keep on inquiring with your customer service team. 

I need the order to be delivered by today 9th february 2023, at any cost or I need the refund also to be reflected back to my account today itself. The worst ever online delivery experience I had with your landmark group and I am a regular customer of your landmark team. You can check my account as well. To be honest your customer service team and the online ordering delivery team has become the worst ever. 

Update about my order as soon as possible or about the refund payment by today. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5686780